﻿:root {
    --menu_width :190px;
    --menu_width- :-192px;
    --menu_width-25 :-217px;
    --menu_width-padd :220px;
    --header_height:40px;

    --body_backcolor:#e7eff5;
    --body_color:#000040;
    --menu_backcolor:#4682b4;
    --menu_color:#ffffff;
    --menu_backcolor_in:#ffffff;
    --menu_color_in:#000000;
    --rmenuselect_backcolor: #efcb53;
    --rmenuselect_color: #000000;
    --body_font_family:'IRANSansWeb';
    --body_font_size:15px;
    --menu_font_family:'IRANSansWeb';
    --menu_font_size:12px;
    --datasource_font_family:'IRANSansWeb';
    --datasource_font_size:15px;
    --input_font_family:'IRANSansWeb';
    --input_font_size:15px;
}


@font-face {
    font-family: IRANSansWeb;
    src: url(/font/IRANSansWeb.woff);
}

@media print {
    .footer; {
        page-break-before: always;
    }
}

base {
    direction: rtl;
}

html {
    overflow-y: scroll;
    box-sizing: border-box;
    /* body will set it's height based on its parent, which is html */
    height: 100%;
    /* set full width as well */
    width: 100%;
}

body {
    font-family: var(--body_font_family), Tahoma;
    font-size: var(--body_font_size);
    background-color: var(--body_backcolor);
    /*background-image: linear-gradient(180deg,var(--body_backcolor) 0%, #ffffff 35%,#ffffff 65%, var(--body_backcolor) 100%);*/
    color: var(--body_color);
    margin: 0;
    box-sizing: border-box;
    /* min-height is needed for pages that might scroll, ie they may contain _more_ than 100% of viewport height */
    min-height: 100%;
    /* needed to prevent unwanted scroll-bars */
    margin: 0;
    /* This is just so we can tell the body block apart from the app container */
}

.list {
    font-family: var(--datasource_font_family);
    font-size: var(--datasource_font_size);
}

    .list td {
        padding-right: 5px;
        padding-top: 3px;
        padding-bottom: 3px;
        padding-left: 5px;
        border-color: #aaa;
    }

table {
    border-collapse: collapse;
}

.headersabz {
    font-family: var(--menu_font_family);
    font-size: var(--menu_font_size);
    font-weight: bold;
    border-color: #000;
    background-color: #9EC598;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-color: rgb(221, 221, 221) rgb(241, 241, 241) rgb(241, 241, 241) rgb(221, 221, 221);
    padding: 4px 7px;
    border-radius: 5px;
    color: rgb(81, 81, 81);
    font-stretch: normal;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    background: rgb(255, 255, 255);
    border: 1px solid rgb(204, 204, 204);
    border-image: none;
}

.headernarenji {
    border-color: #000;
    background-color: #F93;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    font-size: var(--menu_font_size);
    font-family: var(--menu_font_family), Arial, Tahoma;
}

a {
    text-decoration: none;
    color: #3d4765;
}



.footer a {
    color: #FFFFFF;
}

.header tr {
    border: none;
    border-width: 0px;
    margin: 0px;
    padding: 0px;
}

    .header tr td {
        border: none;
        border-width: 0px;
        margin: 0px;
        padding: 0px;
    }

    .header tr td {
        border: none;
        border-width: 0px;
        margin: 0px;
        padding: 0px;
        text-shadow: 0 1px 0 #FFFFFF;
    }

input, textarea, select, radio {
    font-size: var(--input_font_size);
    font-family: var(--input_font_family);
    font-weight: bold;
    border-color: rgb(221, 221, 221) rgb(241, 241, 241) rgb(241, 241, 241) rgb(221, 221, 221);
    padding: 4px 7px;
    border-radius: 5px;
    color: rgb(81, 81, 81);
    font-size-adjust: none;
    font-stretch: normal;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    background: rgb(255, 255, 255);
    border: 1px solid rgb(204, 204, 204);
    border-image: none;
}

.list form input, .list form textarea, .list form select, .list form radio {
    font-size: var(--input_font_size);
}

input:focus, textarea:focus, select:focus {
    box-shadow: 0 0 15px 5px #b0e0ee;
    border: 2px solid #bebede;
}

input[type=checkbox] {
}

img {
    border: 0px;
}




.center > form > table, .center > table, .center > div {
    background-color: #fdfdfd;
}

td{
   padding-right:3px;
}


.datasource tr:nth-child(even) {
    BACKGROUND: #f3f3f3;
}

    .datasource tr:nth-child(even):hover {
        BACKGROUND: #CCC;
    }

.datasource tr:nth-child(odd) {
    BACKGROUND: #fff;
}

    .datasource tr:nth-child(odd):hover {
        BACKGROUND: #CCC;
    }

TABLE TR.odd TH {
    BACKGROUND: #fff;
}

TABLE TR.odd:hover TH {
    BACKGROUND: #CCC;
}

.odd {
    BACKGROUND: #fff;
}

    .odd:hover {
        BACKGROUND: #CCC;
    }

TABLE TR.even TH {
    BACKGROUND: #f3f3f3;
}

TABLE TR.even:hover TH {
    BACKGROUND: #CCC;
}

.even {
    BACKGROUND: #f3f3f3;
}

    .even:hover {
        BACKGROUND: #CCC;
    }


img {
    border: none;
}

.tableheaderc td {
    border-bottom-width: 3px;
    border-bottom-width: 3px;
    padding-right: 5px;
    padding-top: 5px;
    font-weight: bold;
    border-radius: 5px;
    padding-bottom: 5px;
}

.soorati td {
    background-color: #ccc;
    color: #333;
}

.bu_new {
    background-color: #5cb85c;
    background-image: none;
    background-position: 50% 50%;
    background-repeat: repeat;
    background-position: 0 center;
    border-color: #4cae4c;
    border-radius: 4px;
    border-color: #ccc;
    border-style: solid;
    border-width: 1px;
    box-shadow: inset 0 1px 0 rgba(255,255,255,.2),0 1px 2px rgba(0,0,0,.05);
    box-sizing: border-box;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    display: inline-block;
    vertical-align: middle;
    webkit-box-shadow: none;
    webkit-box-sizing: border-box;
    padding: 5px 14px 4px;
    font-family: inherit;
    font-size: 100%;
    line-height: 1.72em;
    text-decoration: none;
    text-align: center;
    text-decoration: none;
    margin: 0 .16em;
    user-select: none;
    -webkit-user-select: none;
    -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.2),0 1px 2px rgba(0,0,0,.05);
    -webkit-appearance: none;
    -webkit-box-sizing: content-box;
    -moz-user-select: none;
    -ms-user-select: none;
}

.datasource {
    font-size: var(--datasource_font_size);
    font-family: var(--datasource_font_family);
    box-shadow: 1px 1px 1px 1px rgba(0, 0, 0, 0.3);
    border: 0px none;
    border-radius: 5px;
    width: 100%;
}

    .datasource a {
        color: #000 !important;
    }
    .datasource .bu_new  {
        color: #fff !important;
    }
    .datasource td {
        border: 1px;
        border-style: solid;
        border-collapse: collapse;
        border-color: #aaa;
        color: #000000;
    }

    .datasource tr:first-child {
        background-color: #aaa;
        height: 35px;
    }

        .datasource tr:first-child > td {
            border-width: 1px;
            border-color: #fff;
            background: rgba(254,254,254,1);
            color: #000000;
            background: -moz-linear-gradient(top, rgba(254,254,254,1) 0%, rgba(254,254,254,1) 12%, rgba(209,209,209,1) 51%, rgba(219,219,219,1) 75%, rgba(226,226,226,1) 92%, rgba(226,226,226,1) 100%);
            background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(254,254,254,1)), color-stop(12%, rgba(254,254,254,1)), color-stop(51%, rgba(209,209,209,1)), color-stop(75%, rgba(219,219,219,1)), color-stop(92%, rgba(226,226,226,1)), color-stop(100%, rgba(226,226,226,1)));
            background: -webkit-linear-gradient(top, rgba(254,254,254,1) 0%, rgba(254,254,254,1) 12%, rgba(209,209,209,1) 51%, rgba(219,219,219,1) 75%, rgba(226,226,226,1) 92%, rgba(226,226,226,1) 100%);
            background: -o-linear-gradient(top, rgba(254,254,254,1) 0%, rgba(254,254,254,1) 12%, rgba(209,209,209,1) 51%, rgba(219,219,219,1) 75%, rgba(226,226,226,1) 92%, rgba(226,226,226,1) 100%);
            background: -ms-linear-gradient(top, rgba(254,254,254,1) 0%, rgba(254,254,254,1) 12%, rgba(209,209,209,1) 51%, rgba(219,219,219,1) 75%, rgba(226,226,226,1) 92%, rgba(226,226,226,1) 100%);
            background: linear-gradient(to bottom, rgba(254,254,254,1) 0%, rgba(254,254,254,1) 12%, rgba(209,209,209,1) 51%, rgba(219,219,219,1) 75%, rgba(226,226,226,1) 92%, rgba(226,226,226,1) 100%);
            filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefefe', endColorstr='#e2e2e2', GradientType=0 );
            white-space: nowrap;
            height: 35px;
            text-align: center;
            font-weight: bold;
        }

.alert {
    background-image: -webkit-linear-gradient(top, #d9edf7 0, #b9def0 100%);
    background-image: -o-linear-gradient(top, #d9edf7 0, #b9def0 100%);
    background-image: linear-gradient(to bottom, #d9edf7 0, #b9def0 100%);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffd9edf7', endColorstr='#ffb9def0', GradientType=0);
    border-color: #9acfea;
    padding: 20px;
    background-color: rgb(209, 255, 59);
    color: #2196F3;
    margin: 0;
    width: 400px;
    border-radius: 10px;
    border-width: 5px;
    border-style: solid;
    border-color: #ccc;
    position: absolute;
    top: 50%;
    left: 50%;
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    z-index: 9999;
}

.closebtn {
    margin-left: 15px;
    color: #d40101;
    font-weight: bold;
    float: right;
    font-size: 169%;
    line-height: 20px;
    cursor: pointer;
    transition: 0.3s;
}

    .closebtn:hover {
        color: black;
    }

.but {
    font-size: 92%;
    position: relative;
    display: block;
    padding: 6px 15px;
    text-align: right;
    border-width: 1px;
    border-style: solid;
    border-color: #442323;
    border-radius: 5px;
    background-color: #68b6cc;
    color: #fff;
}

.dropdownasl {
    cursor: pointer;
}

.dropdownasl1 {
    position: inherit;
    display: inline-block;
    width: 0;
    height: 0;
    border-left: 7px solid transparent;
    border-right: 7px solid transparent;
    border-top: 7px solid rgb(255, 255, 255);
    top: 0px;
    right: 0px;
}

.dropdownasl-content {
    display: none;
    position: absolute;
    background-color: var(--menu_backcolor);
    color: var(--menu_color);
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    padding: 0px 0px;
    z-index: 9999;
    text-align: right;
    color: #fff;
    text-shadow: 0 1px 0 #FFFFFF;
    left: 0px;
}

    .dropdownasl-content a {
        position: relative;
        display: block;
        padding: 5px 15px;
        text-align: right;
        border-bottom-style: solid;
        border-bottom-width: 1px;
        border-bottom-color: rgba(0,0,0,0.2);
        color: #ffffff;
    }

        .dropdownasl-content a:hover {
            background-color: #abe8bf;
        }

.dropdownasl:hover .dropdownasl-content {
    display: block;
}

form input[type="submit"] {
    border-radius: 4px;
    background-color: #f4511e;
    border: none;
    color: #FFFFFF;
    text-align: center;
    transition: all 0.5s;
    cursor: pointer;
}

.headersabz {
    background-color: rgb(226, 212, 168);
}

#bonyadname_ {
    visibility: hidden;
    display: none;
}






.menu {
    font-family: var(--menu_font_family);
    font-size: var(--menu_font_size);


    border-left: groove;
    border-top: groove;
    /*background:#06C;*/
    background-color: var(--menu_backcolor);
    color: var(--menu_color);
    /*background: -moz-linear-gradient(top, rgba(147,206,222,1) 0%, rgba(117,189,209,1) 66%, rgba(73,165,191,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(147,206,222,1)), color-stop(66%, rgba(117,189,209,1)), color-stop(100%, rgba(73,165,191,1)));
    background: -webkit-linear-gradient(top, rgba(147,206,222,1) 0%, rgba(117,189,209,1) 66%, rgba(73,165,191,1) 100%);
    background: -o-linear-gradient(top, rgba(147,206,222,1) 0%, rgba(117,189,209,1) 66%, rgba(73,165,191,1) 100%);
    background: -ms-linear-gradient(top, rgba(147,206,222,1) 0%, rgba(117,189,209,1) 66%, rgba(73,165,191,1) 100%);
    background: linear-gradient(to bottom, rgba(147,206,222,1) 0%, rgba(117,189,209,1) 66%, rgba(73,165,191,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#93cede', endColorstr='#49a5bf', GradientType=0 );*/
    width: 70px;
    white-space: nowrap;
    border-radius: 10px;
    border-width: 0px;
    border-bottom-left-radius: inherit;
    border-bottom-right-radius: inherit;
}

    .menu:hover {
        background: rgba(147,206,222,1);
    }

    .menu a {
        color: #FFFFFF;
        display: block;
        width: 100%;
        height: 100%;
        padding-top: 4px;
    }


.selcet {
    background: rgba(47,206,111,1);
    background: -moz-linear-gradient(top, rgba(47,206,111,1) 0%, rgba(117,189,209,1) 66%, rgba(73,165,191,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(47,206,111,1)), color-stop(66%, rgba(117,189,209,1)), color-stop(100%, rgba(73,165,191,1)));
    background: -webkit-linear-gradient(top, rgba(47,206,111,1) 0%, rgba(117,189,209,1) 66%, rgba(73,165,191,1) 100%);
    background: -o-linear-gradient(top, rgba(47,206,111,1) 0%, rgba(117,189,209,1) 66%, rgba(73,165,191,1) 100%);
    background: -ms-linear-gradient(top, rgba(47,206,111,1) 0%, rgba(117,189,209,1) 66%, rgba(73,165,191,1) 100%);
    background: linear-gradient(to bottom, rgba(47,206,111,1) 0%, rgba(117,189,209,1) 66%, rgba(73,165,191,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#93cede', endColorstr='#49a5bf', GradientType=0 );
}


.header {
    font-family: var(--menu_font_family);
    font-size: var(--menu_font_size);
    border-width: 0px;
    margin: 0px;
    padding: 0px;
    BORDER-COLLAPSE: collapse;
    -webkit-box-shadow: 2px 11px 8px -6px rgba(0,0,0,0.75);
    -moz-box-shadow: 2px 11px 8px -6px rgba(0,0,0,0.75);
    box-shadow: 2px 11px 8px -6px rgba(0,0,0,0.75);
    background-color: var(--menu_backcolor);
    color: var(--menu_color);
    z-index: 9999;
    top: 0px;
    position: fixed;
    z-index: 9999;
    width: 100%;
    height: var(--header_height);
    display: inherit;
    border-style: none;
}

.footer {
    font-family: var(--menu_font_family);
    font-size: var(--menu_font_size);
    border-width: 0px;
    margin: 0px;
    padding: 0px;
    BORDER-COLLAPSE: collapse;
    -webkit-box-shadow: 2px 3px 8px 7px rgba(0,0,0,0.75);
    -moz-box-shadow: 2px 3px 8px 7px rgba(0,0,0,0.75);
    box-shadow: 2px 3px 8px 7px rgba(0,0,0,0.75);
    height: var(--header_height);
    z-index: 9999;
    position: absolute;
    bottom: 0px;
    position: fixed;
    background-color: var(--menu_backcolor);
    color: var(--menu_color);
    z-index: 9999;
}

.center {
    vertical-align: top;
    z-index: 0;
    position: inherit;
    height: 100%;
    float: right;
    /*overflow: scroll;*/
    padding-right: calc(var(--menu_width)*1.1);
    margin-bottom: calc(var(--header_height)*1.5);
    margin-top: calc(var(--header_height)*1.5);
}

    .center form {
        width: 100%;
    }

#pager {
}

    #pager a {
        border-width: 1px;
        border-style: solid;
        border-radius: 3px;
        padding: 5px;
        white-space: nowrap;
        border-color: #000;
        display: block;
        width: 30px;
        color: #3e3a3a;
        text-align: center;
    }


#rmenuid {
    font-family: var(--menu_font_family);
    font-size: var(--menu_font_size);
    padding-bottom: calc(var(--header_height)*2);
    padding-top: calc(var(--header_height));
    position: fixed;
    height: 95%;
    /*padding-left: 5px;*/
    overflow: hidden;
    width: var(--menu_width);
    background-color: var(--menu_backcolor);
    color: var(--menu_color);
    right: 0px;
    -webkit-box-shadow: 0px 0px 13px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 13px 0px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 13px 0px rgba(0,0,0,0.75);
    z-index: 9998;
}

    #rmenuid a {
        position: inherit;
        display: block;
        padding: 4px 0px;
        text-align: right;
        white-space: nowrap;
        /*width: 100%;*/
        overflow: hidden;
    }

    #rmenuid ul {
        list-style-type: none;
        list-style: none;
        display: inline;
        padding: 0px;
    }

    #rmenuid li {
        list-style-type: none;
        list-style: none;
        display: block;
        padding: 0px;
        height: 0px;
    }

        #rmenuid li a {
            background-color: var(--menu_backcolor_in);
            color: var(--menu_color_in);
            padding-right: 25px;
            -webkit-box-shadow: 1px 0px 1px 0px rgba(0,0,0,0.3);
            -moz-box-shadow: 1px 0px 1px 0px rgba(0,0,0,0.3);
            box-shadow: 1px 0px 1px 0px rgba(0,0,0,0.3);
            transition: 1s;
            margin-right: var(--menu_width-25);
            box-shadow: inset -2px -1px 3px -1px rgba(0,0,0,0.4);
        }

.rmenuid_selected li {
    display: inline !important;
    height: auto !important;
}



.rmenuid_selected a {
    margin-right: 0px !important;
}

#rmenuid li:first-child {
    display: inline;
}

    #rmenuid li:first-child a {
        font-weight: bold;
        padding-right: 10px !important;
        margin-right: 0px !important;
        background-color: var(--menu_backcolor);
        color: var(--menu_color);
    }

#rmenuid li a:hover {
    background: #FC0;
}

#rmenuid #emkanat li a {
    background-color: var(--menu_backcolor) !important;
    color: var(--menu_color) !important;
}


.rmenuselect {
    background-color: var(--rmenuselect_backcolor) !important;
    color: var(--rmenuselect_color) !important;
}





#menumobile {
    display: none;
    visibility: hidden;
}

.rmenuin {

max-height: 90%;
overflow-y: scroll;
scrollbar-color: var(--menu_backcolor) var(--menu_backcolor);
}




#rmenuid ::-webkit-scrollbar {
    color: black;
    display: none;
}

::-webkit-scrollbar-button { /* 2 */
}

::-webkit-scrollbar-track { /* 3 */
}

::-webkit-scrollbar-track-piece { /* 4 */
}

::-webkit-scrollbar-thumb { /* 5 */
}

::-webkit-scrollbar-corner { /* 6 */
}

::-webkit-resizer { /* 7 */
}


input[type="file"] {
    width: 80px !important;
}
input[type="file"]::-webkit-file-upload-button{

  visibility: hidden !important;
  display:none;

}
input[type="file"]::before {
  content: 'انتخاب فایل';
  display: inline-block;
  background: linear-gradient(top, #f9f9f9, #e3e3e3);
  border: 1px solid #999;
  border-radius: 3px;
  padding: 5px 8px;
  outline: none;
  white-space: nowrap;
  -webkit-user-select: none;
  cursor: pointer;
  text-shadow: 1px 1px #fff;
  font-weight: 700;
  font-size: 10pt;
}
input[type="file"]:hover::before {
  border-color: black;
}
input[type="file"]:active::before {
  background: -webkit-linear-gradient(top, #e3e3e3, #f9f9f9);
}


@media screen and (max-width: 640px) {

    .menu_mobile_right_1 {
        padding-right: var(--menu_width) !important;
    }

    .menu_mobile_right_0 {
        padding-right: var(--menu_width-) !important;
    }

    .datasourse {
        width: 100%;
        overflow-x: auto;
        display: block;
    }

        .datasourse td {
            white-space: nowrap;
        }
                .datasourse input[type="submit"] {

    background-color: #f4511e !important;

}


    .dropdownasl1 {
        height: 15px;
        margin-top: 15px;
    }

    .center {
        height: 97%;
        width: 97%;
        padding-right: 7px;
        padding-left: 7px;
    }


    #bonyadname {
        visibility: hidden;
        display: none;
    }

    #bonyadname_ {
        visibility: inherit;
        display: block;
    }

    #menumobile {
        visibility: visible;
        display: block;
    }


    #rmenuid {
        right: var(--menu_width-) !important;
        pointer: cursor;
        transition: .5s;
        z-index: 9998;
    }

    .mobilemenubu {
        border-color: #ddd;
        background-color: transparent;
        background-image: none;
        border: 1px solid transparent;
        border-radius: 4px;
        float: right;
        height: 25px;
        width: 25px;
        padding-top: 2px;
        padding-bottom: 2px;
        padding-right: 6px;
        padding-left: 00px;
        font-weight: bold;
        background-color: #85CCBF;
        cursor: pointer;
    }
}





.borderleftline td:nth-child(2n+3) {
    text-align: left;
    border-right: solid;
    border-width: 1px;
}

.borderleftline td:first-child,
.borderleftline td:nth-child(2n) {
    text-align: left;
}


.bg1 td, .bg1 {
    background-color: #00FF00;
    color: #333;
}

.bg2 td, .bg2 {
    background-color: #00FFFF;
    color: #333;
}

.bg3 td, .bg3 {
    background-color: #FFFF00;
    color: #333;
}

.bg4 td, .bg4 {
    background-color: #F93;
    color: #333;
}

.bg5 td, .bg5 {
    background-color: #f0dd8d;
    color: #000;
}

.bg6 td, .bg6 {
    background-color: #093;
    color: #FFF;
}

.bg11 td, .bg11, .bg11 a {
    background-color: #005c72;
    color: #FFFFFF;
}

.bg16 td, .bg16, .bg16 a {
    background-color: #c96bc9;
    color: #FFF;
}


.bg17 td, .bg17 {
    background-color: #cecece;
    color: #3200FF;
}


.bg13 td, .bg13 {
    background-color: #88dfa5;
    color: #FFFFFF;
}


.bg9 td, .bg9 {
    background-color: #f5c3f5;
    color: #0C0A09;
}

.bg19 td, .bg19 {
    background-color: #3086B4;
    color: #ffffff;
}

.bg20 td, .bg20, .bg20 a {
    background-color: #f53434;
    color: #ffffff;
}

.bg21 td, .bg21, .bg21 a {
    background-color: #000;
    color: #ffffff;
}


.bg22 td, .bg22, .bg22 a {
    background-color: #f0ebd5;
    color: #0C0A09;
}


.bg23 td, .bg23, .bg23 a {
    background-color: #c2ecd0;
    color: #0C0A09;
}

.bg24 td, .bg24, .bg24 a {
    background-color: #c8d8dc;
    color: #0C0A09;
}


.bg25 td, .bg25, .bg25 a {
    background-color: #03842e;
    color: #f6ff26;
}


.bg26 td, .bg26, .bg26 a {
    background-color: #ff71c2;
    color: #ffffff;
}


.bg27 td, .bg27, .bg27 a {
    background-color: #a7d0f9;
    color: #ffffff;
}
